## squaremap 1.0.1

=== debian/changelog ===
squaremap (1:1.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #664662)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Thu, 29 Mar 2012 21:34:06 +0100

squaremap (1.0.1b3-1) unstable; urgency=low

  * Initial release (Closes: #644852)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 09 Oct 2011 12:11:21 +0000
