## squaremap 1.0.1b3

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0~)
- , python-all (>= 2.6.6-3~)
+ , python-all
  , python-setuptools (>= 0.6.14)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/squaremap
-Vcs-Git: git://git.debian.org/git/collab-maint/squaremap.git
+Vcs-Git: git://git.debian.org/collab-maint/squaremap.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/squaremap.git;a=summary
 
 Package: python-squaremap
