=== debian/watch ===
version=3

http://pypi.python.org/pypi/SquareMap http://pypi\.python\.org/packages/source/S/SquareMap/SquareMap-(.*)\.tar\.gz#md5=.*
