## squaremap 1.0.2

=== debian/changelog ===
squaremap (1:1.0.2-1) unstable; urgency=low

  * New upstream release
  * Moved to debhelper 9
  * Standards-Version bumped to 3.9.4

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 23 Aug 2013 22:39:37 +0100
