=== debian/control ===
Source: squaremap
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends: debhelper (>= 9~)
 , python-all (>= 2.6.6-3~)
 , python-setuptools (>= 0.6.14)
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: https://launchpad.net/squaremap
Vcs-Git: git://git.debian.org/git/collab-maint/squaremap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/squaremap.git;a=summary

Package: python-squaremap
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-wxversion
 , ${python:Depends}
 , ${misc:Depends}
 , python-wxgtk2.8
Provides: ${python:Provides}
Description: wxPython control to display hierarchic data as nested squares
 A simple wxPython control to display hierarchic data as a recursive set of
 nested squares, each of which represents the relative size of a given child
 within its parent.
