## squaremap 1.0.3

=== debian/changelog ===
squaremap (1:1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 08 Nov 2013 22:35:31 +0000
