=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9~)
  , python-all (>= 2.6.6-3~)
  , python-setuptools (>= 0.6.14)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/squaremap
 Vcs-Git: git://anonscm.debian.org/collab-maint/squaremap.git
@@ -14,10 +14,9 @@
 Package: python-squaremap
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-wxversion
+Depends: python-wxgtk3.0
  , ${python:Depends}
  , ${misc:Depends}
- , python-wxgtk2.8
 Provides: ${python:Provides}
 Description: wxPython control to display hierarchic data as nested squares
  A simple wxPython control to display hierarchic data as a recursive set of
