=== debian/watch ===
version=3
opts="uversionmangle=s/b(\d*)/~b$1/" http://pypi.python.org/packages/source/S/SquareMap/SquareMap-(.*)\.tar\.gz
