## squaremap 1.0.5

=== debian/changelog ===
squaremap (1:1.0.5-2) unstable; urgency=high

  * Cleanup and rebuild

 -- Federico Ceratto <federico@debian.org>  Mon, 08 Feb 2021 19:25:56 +0000

squaremap (1:1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Remove Python 2 dependencies (Closes: #938559)

 -- Federico Ceratto <federico@debian.org>  Tue, 17 Dec 2019 17:09:59 +0000
