=== debian/control ===
Source: squaremap
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 dh-python,
 python3-all
Standards-Version: 4.5.0
Homepage: https://launchpad.net/squaremap
Vcs-Git: https://salsa.debian.org/debian/python-squaremap.git
Vcs-Browser: https://salsa.debian.org/debian/python-squaremap

Package: python3-squaremap
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-wxgtk4.0,
 ${python3:Depends},
 ${misc:Depends}
Provides: ${python3:Provides}
Description: wxPython control to display hierarchic data as nested squares
 A simple wxPython control to display hierarchic data as a recursive set of
 nested squares, each of which represents the relative size of a given child
 within its parent.
