=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ http://pypi.debian.net/SquareMap SquareMap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
